API referenceContacts
Get company links
Read a contact's company relationships, ordered by ID.
Permissions: Contacts AND companies: read.
GET
/contacts/{id}/companiesAuthorization
bearerAuth AuthorizationBearer <token>
Create a key in Aventra → Innstillinger → API-nøkler.
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/contacts/4d73dca4-7537-4f9c-924e-8bccd354663f/companies" \ -H "Authorization: Bearer $AVENTRA_API_KEY"{ "data": [ { "id": 43, "company_id": "4d73dca4-7537-4f9c-924e-8bccd354663f", "role": "Daglig leder" } ]}See authentication, errors and retry guidance.